﻿/*产品分类*/
.productTypeTitle
{
    height: 45px;
    background: #ebebeb;
}

.productTypeTitle .title
{
    padding-left: 5px;
}

.productType table
{
    margin: 0px 0px 15px 0px;
}

.productType tr,table
{
    width: 100%;
}

.productType td
{
    width: 50%;
    padding-top: 15px;
    border: #d1d1d1 solid 1px;
    overflow: hidden;
    position: relative;
}

.productType img
{
    width: 95%;
    margin: 0 auto;
}
.productType span {
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    line-height: 30px;
    height: 30px;
    color: #7f7f81;
}

/*产品大全*/
.productTypeInfo td
{
    line-height: 40px;
    text-align: center;
    border: #d1d1d1 solid 1px;
    width: 20%;
}

.productTypeInfo td a
{
    font-size: 15px;
    display: block;
    color: #000;
}